@charset "UTF-8";

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
}

/*************** /body *****************/

body {
	font-family: "Avenir Next", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
}

/************* fontbase ***************/

.Font05 { font-size: 0.5em; }
.Font06 { font-size: 0.6em; }
.Font07 { font-size: 0.7em; }
.Font08 { font-size: 0.8em; }
.Font09 { font-size: 0.9em; }
.Font10 { font-size: 1.0em; }
.Font11 { font-size: 1.1em; }
.Font12 { font-size: 1.2em; }
.Font13 { font-size: 1.3em; }
.Font14 { font-size: 1.4em; }
.Font15 { font-size: 1.5em; }
.Font16 { font-size: 1.6em; }
.Font17 { font-size: 1.7em; }
.Font18 { font-size: 1.8em; }
.Font19 { font-size: 1.9em; }
.Font20 { font-size: 2.0em; }
.Font25 { font-size: 2.5em; }

.LH08 { line-height: 0.8em; }
.LH09 { line-height: 0.9em; }
.LH10 { line-height: 1.0em; }
.LH11 { line-height: 1.1em; }
.LH12 { line-height: 1.2em; }
.LH13 { line-height: 1.3em; }
.LH14 { line-height: 1.4em; }
.LH15 { line-height: 1.5em; }
.LH16 { line-height: 1.6em; }
.LH17 { line-height: 1.7em; }
.LH18 { line-height: 1.8em; }
.LH19 { line-height: 1.9em; }
.LH20 { line-height: 2.0em; }

.FW300 { font-weight: 300; }
.FW400 { font-weight: 400; }
.FW500 { font-weight: 500; }
.FW600 { font-weight: 600; }

.TAL { text-align: left; }
.TAC { text-align: center; }
.TAR { text-align: right; }

.MT10 { margin-top: 10px; }
.MT15 { margin-top: 15px; }
.MT20 { margin-top: 20px; }

.MB10 { margin-bottom: 10px; }
.MB15 { margin-bottom: 15px; }
.MB20 { margin-bottom: 20px; }


#container {
	background-color: #ffffff;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

.otoiawase {
	text-align: center;
}

.otoiawase img {
	max-width: 700px;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.otoiawase img:hover {
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
} 


.box {
	width: 80%;
	margin: 0 auto;
/*	background-color: pink;	*/
}

.box img {
	width: 100%;
}

#page0 {
	width: 100%;
}

#page0 img {
	margin: 50px 0px;
}

/****** /page0 *******/

#page1 {
	width: 100%;
	background-image: url("/img/2_bk.jpg");
	background-repeat: no-repeat;
}

.box1 {
	width: 80%;
	margin: 0 auto;
	height: auto;
	clear: both;
}

.box1 img {
	margin: 0;
	width: auto;
}

#page1-1 {
	max-width: 1000px;
	width: 100%;
	margin: 30px auto 0;
	padding: 15px 0;
	background-image: url("/img/15_bk.jpg");
	background-position: top, center;
	background-repeat: repeat;
}

.page1-1mess{
    position: relative;
    margin: 1.5em;
    padding: 1.0em 1.25em;
    background-color: #007fff; /* 背景色 */
    font-size: 1.5em; /* フォントサイズ */
    font-weight: bold; /* フォント太さ */
    color: #fff; /* テキスト色 */
    border-radius: 6px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .2) inset;
}
.page1-1mess:after{
    position: absolute;
    top: 100%;
    left: 140px;
    content: '';
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 15px solid #007fff; /* 吹き出し部分の三角の色 */
}

.page1-1photo {
	margin-left: 80px;
	display: block;
	float: left;
	max-width: 260px;
}

.page1-1text {
	margin-left: 20px;
	padding: 10px;
	min-height: 250px;
	display: block;
	float: left;
	width: 600px;
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 3px #91e9ff solid;
	background-color: #fff;
}

p.sns_button {
	text-align: center;
	margin: 10px;
}

#page2 {
	margin-top: 20px;
	width: 100%;
	background-image: url("/img/3_bk.jpg");
	background-repeat: no-repeat;
	padding: 65px 0 70px 0;
}


.box2 {
/*	margin: 20px 0 50px 0; */
	width: 100%;
	position: relative;
	background-color: rgba(255,255,255,0.7);
	padding: 20px 0 20px 0;
/*	opacity: 0.7; */
}

.box2_2 {
	width: 80%;
	margin: 0 auto;
	position: relative;

}

.box2_2 img {
	width: 100%;
	margin: 0 auto;
}

#page2_2 {
	background-image: url("/img/2_2bk.png");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 0;
	padding-bottom: 20px;
}

.box2_2_2 {
	width: 80%;	
	margin: 30px auto;
	font-size: 1.4em;
	color: #228b22;
	line-height: 1.3;
	text-align: center;
}

.box2_2_2 img {
	margin: 0 auto;
}

a.youtube img.youtube_img2 { margin: 0 auto;width: 650px;margin-bottom: 5px; }

.GreenbeautyS {
	max-width: 712px;
	margin: 0 auto;
}

.page2_2_text {
	font-size: 0.7em;
	color: #6E6E6E;
	margin-bottom: 20px;
}

.page2_2_title {
	font-size: 1.5em;
	color: #228b22;
	text-align: center;
}

#page3 {
	width: 100%;
	clear: both;
}

.box3-1 {
	width: 80%;
	margin: 0 auto;
	height: auto;
}

.syousaiB {
	width: 250px;
	height: 20px;
	text-align: center;
	padding: 5px;
	display: block;	
	margin: 10px auto;
	background-color: #e2ffed;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border: 1px solid #000;
	color: #808080;
}

.ichiran3-1 {
	width: 100%;
	display: block;	
	float: left;
	margin: 0 auto;
	background-color: #e2ffed;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.ichiran3-2 { padding-left: 1%; }


.ichiran {
	width: 100%;
	display: block;	
	float: left;
/*	clear: both; */
	margin: 0 auto;
/*	height: auto; */
}

.ichiran_box {
	float: left;		
	margin: 15px 0 10px 1%;
	min-height: 170px;

/*	display: block;	*/
}

.ichiran_box img {
	width: 153px; 
	height: auto; 
/*	margin: 15px 6px 10px;	*/
	
}

.boxP01 {
	text-align: center;
	margin-top: 5px;
	font-size: 0.8em;
	line-height: 1.1em;
}

.boxP01-1 {
	text-align: center;
	margin-top: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
}

.boxP02 {
	text-align: center;
	font-size: 1.1em;
	font-weight: 600;
}

.ichiran_box:after {
	clear: both;

}

#page4 {
	width: 100%;
	margin: 0 auto;
}

.box_page4 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background-image: url("/img/5_bk.jpg");
/*	background-repeat: no-repeat; */
	background-size:auto 100%;
	padding: 20px 0;
}



.ichiran2 {
	width: 100%;
	display: block;	
/*	float: left;	*/
	margin: 0 auto;
	height: auto;
}

.ichiran2_box {
	float: left;		
	margin: 12px 12px;
	min-height: 370px;
/*	background-color: red;
	display: block;	*/
}

.ichiran2_box img {
	width: 225px; 
	height: auto; 
/*	margin: 15px 6px 10px;	*/
	
}


#page5 {
	background-image: url("/img/6_bk.jpg");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 70px 0 70px 0;
}


.box5 {
	width: 100%;
	
}

.box5_2 {
	width: 70%;	
	margin: 0 auto;
	font-size: 1.4em;
	color: #0c74c7;
	margin-top: 30px;
	line-height: 1.3;
}

.box5_2 img {
	width: 100%;
	margin: 0 auto;
}


#page6 {
	background-color: #ffffff;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 20px 0 70px 0;
}

#page7 {
	background-image: url("/img/8_bk.jpg");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 30px 0 0 0;
	padding: 40px 0 40px 0;
}

#page8 {
	background-image: #ffffff;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 40px 0;
}

ul.doctor_LI {
	margin: 1.5rem 0 0 3.0rem;
	font-size: 1.4em;
	color: #0c74c7;
	text-shadow: 3px 3px 2px #FFF, -3px 3px 2px #FFF, 3px -3px 2px #FFF, -3px -3px 2px #FFF;
	line-height: 1.3;
}

ul.doctor_LI li {
	list-style-type: decimal
}

.box8 {
	width: 100%;	
	margin: 0 auto;
	font-size: 1.4em;
	color: #0c74c7;
	margin-top: 30px;
	line-height: 1.3;
}



#page9 {
	background-image: url("/img/9_bk.jpg");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 40px 0;
}

ul.doctorH_LI {
	margin: 1.5rem 0 0 3.0rem;
	font-size: 1.4em;
	color: #ea5413;
	text-shadow: 3px 3px 2px #FFF, -3px 3px 2px #FFF, 3px -3px 2px #FFF, -3px -3px 2px #FFF;
	line-height: 1.3;
}

ul.doctorH_LI li {
	list-style-type: decimal
}

#page10 {
	background-image: #ffffff;
	clear: both;
	width: 100%;
	margin: 30px 0 0 0;
	padding: 40px 0 30px 0;
}


#page11 {
	background-image: #ffffff;
	clear: both;
	width: 100%;
	margin: 30px 0 0 0;
	padding: 40px 0 20px 0;
}


#page12 {
	background-image: url("/img/11_bk.jpg");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 20px 0;
}

.box12 {
	width: 80%;
	margin: 0 auto;
	margin-top: 50px;
	clear: both;
	background-color: rgba(255,255,255,0.8);
	padding: 30px 0 30px 0;
}

.boxH4o {
	margin: 20px 0 15px;
	background: #3cb3e4;
	padding: 5px 15px;
	border-radius: 0 10px 0 10px;
	color: #fff;
}

h4.boxh4i {
	text-align: center;
	font-weight: 500;
	font-size: 1.5em;
}

.imgbox01 {
	padding-left: 10px;
	float: left;
}


.imgbox01 img {
	border-radius: 10px;
	box-shadow: 0 2px 6px #999;
	width: 320px;
	margin: 5px;
}

a.youtube img.youtube_img { width: 650px; }

.ichiran4 {
	width: 80%;
	display: block;	
/*	float: left;	*/
	margin: 0 auto;
	height: auto;
}

.ichiran4_box {
	float: left;		
	margin: 15px 6px 30px;
	background-color: #fff;
/*	display: block;	*/
}

.ichiran4_box img {
	width: 120px; 
	height: auto; 
/*	margin: 15px 6px 10px;	*/
}

.ichiran4_box p {
	font-size: 0.9em;
}

.ichiran3 {
	width: 80%;
	display: block;	
/*	float: left;	*/
	clear: both;
	margin: 0 auto;
	height: auto;
}

.ichiran3_box {
	float: left;		
	margin: 15px 6px 30px;
	background-color: #fff;
/*	display: block;	*/
}

.ichiran3_box img {
	width: 120px; 
	height: auto; 
/*	margin: 15px 6px 10px;	*/
}

.ichiran3_box p {
	font-size: 0.9em;
}



#page13 {
	background-image: url("/img/12_bk.jpg");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0 0 60px 0;
}

#page14 {
	background-image: url("/img/12_bk.jpg");
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	margin: 0;
}

.box6_2 {
	width: 90%;	
	margin: 0 auto;
	font-size: 1.4em;
	color: #0c74c7;
	margin-top: 30px;
	line-height: 1.3;
	text-align: center;
}

.box6_2 img {
	margin: 0 auto;
}

a.youtube img.youtube_img2 { margin: 0 auto;width: 650px;margin-bottom: 5px; }

.kawabataS {
	max-width: 712px;
	margin: 0 auto;
}

.page14_text {
	font-size: 0.7em;
	color: #6E6E6E;
	margin-bottom: 20px;
}

.page14_title {
	font-size: 1.5em;
	color: #0174DF;
	text-align: center;
	margin: 20px 0 0 0;
}

#footer {
	width: 100%;
	background-color: #81BEF7;
	height: 100px;
	padding-top: 20px;
}

.footer_text {
	color: #fff;
	text-align: center;
	font-size: 0.9em;
}

.footer_text a {
	text-decoration: underline;
	color: #fff;
}

.copyright_1 {
	margin-top: 10px;
	text-align: center;
	color: #fff;
	font-size: 0.7em;
}

.copyright_1 a {
	text-decoration: none;
	color: #fff;
}

.copyright_2 {
	margin: 5px 0 20px;
	text-align: center;
	color: #fff;
	font-size: 0.7em;
}

.copyright_2 a {
	text-decoration: none;
	color: #fff;
}

.fade {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.fade:hover {
	-moz-opacity: 0.4;
	opacity: 0.4;
	filter: alpha(opacity=40);
} 

/* 2016.12.7追加 */

.box13 {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-color: #9fe1fe;
	padding: 20px 0 20px 0;
	text-align: center;
	margin-top: 80px;
}

.box13_1 {
	position: relative;
	background-color: #ffffff;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */
	text-align: left;
	display: block;
	clear: both;
	width: 80%;
	margin: 0 auto;
	padding: 10px 0;
	margin-bottom: 10px;
}

.box13 img {
	margin:10px auto;
	width: 80%;

}

.box13_tit {
	min-width: 700px;	
	width: 100%;
	margin: 0 auto;
}

.box13_tit img {
	min-width: 700px;
}


.box13_1 img {
	width: 100%;	

	
}

.box13_2 {
	width: 55%;
	text-align: left;
	margin: 0 1%;
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
}

.box13_2 p {
	margin: 0 20px 20px;
	font-size: 1.3em;
	color: #264774;
}

.box13_2 img {
	width: 90%;
	min-width: 300px;
	margin: 15px;
}

.box13_3 {
	width: 40%;
	margin: 10px 0 10px 0;
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
}

.box13_3 img {
	width: 100%;
	max-width: 400px;
}



#page15 {
	width: 100%;
	margin-bottom: 30px;
}

.cl {
	clear: both;
}

#page16 {
	width: 90%;
	margin: 30px auto 20px;
	text-align: center;
	background-image: url("/img/bk16.png");
/*	background-repeat: no-repeat; */
	background-size:auto 100%;
	padding: 20px 0;
}

.box16 {
	width: 89%;
	margin: 0 auto;
	height: auto;
}

.syousai16 {
	width: 250px;
	height: 20px;
	text-align: center;
	padding: 5px;
	display: block;	
	margin: 10px auto;
	background-color: #fff;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border: 1px solid #000;
	color: #808080;
}

.ichiran16-1 {
	width: 100%;
	display: block;	
	float: left;
	margin: 0 auto;
	background-color: #EFFBFB;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.ichiran16-2 { padding-left: 1%; }


.ichiran16-3 {
	width: 100%;
	display: block;	
	float: left;
/*	clear: both; */
	margin: 0 auto;
/*	height: auto; */
}

.ichiran16_box {
	float: left;		
	margin: 15px 1% 10px;
	min-height: 170px;

/*	display: block;	*/
}

.ichiran16_box img {
	width: 180px; 
	height: 240px; 
/*	margin: 15px 6px 10px;	*/
	
}

.P16-01 {
	text-align: center;
	margin-top: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
}

.P16-01-1 {
	text-align: center;
	margin-top: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
}

.P16-02 {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
}

.ichiran16_box:after {
	clear: both;

}

#page17 {
	margin-bottom: 30px;
	width: 100%;
	clear: both;
}

.box17-1 {
	width: 80%;
	margin: 0 auto;
	height: auto;
}

.syousai17 {
	width: 250px;
	height: 20px;
	text-align: center;
	padding: 5px;
	display: block;	
	margin: 10px auto;
	background-color: #EFFBFB;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border: 1px solid #000;
	color: #808080;
}

.ichiran17-1 {
	width: 100%;
	display: block;	
	float: left;
	margin: 0 auto;
	background-color: #e0ffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.ichiran17-2 { padding-left: 1%; }


.ichiran17_box {
	float: left;		
	margin: 10px 1% 5px;
/*	display: block;	*/
}

.ichiran17_box img {
	width: 120px; 
/*	margin: 15px 6px 10px;	*/
	
}

.ichiran17_box:after {
	clear: both;

}

/* Youtube紹介ページ用 */

#VP {
	background-color: #ffffff;
	width: 100%;
	margin: 0 auto;
}

.VP_page {
	width: 100%;
	max-width: 1120px;
	margin: 0 auto;
	background-color: #e0ffff;
}

.VP_page2 {
	width: 98%;
	max-width: 1120px;
	display: block;	
	float: left;
	padding-left: 2%;
	background-color: #e0ffff;
}

.VP_box {
	width: 336px;
	height: 192px;
	text-align: center;
	padding: 5px;
	display: block;	
	float: left;
	margin: 5px;
	background-color: #EFFBFB;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	color: #808080;
}

.VP_box img {
	width: 330px;
	height: 186px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.VP_bt {
	text-align: center;
	margin: 10px 0;
	background-color: #e0ffff;
}

.VP_button {
	text-decoration: none;
	font-size: 1.3em;
	color: #fff;
	padding: 5px 20px;

	background: #7abcff; /* Old browsers */
	background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */

	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.VP_button:hover {
	color: #000;
	background: #f0f9ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}

